## freecell.app 0%2Bgit20251027%2Bds

=== debian/control ===
Source: freecell.app
Section: games
Priority: optional
Maintainer: Alex Myczko <tar@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libgnustep-gui-dev,
 gnustep-make,
Standards-Version: 4.7.2
Homepage: https://github.com/alexmyczko/Freecell.app
#Vcs-Browser: https://salsa.debian.org/debian/freecell.app
#Vcs-Git: https://salsa.debian.org/debian/freecell.app.git

Package: freecell.app
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Solitaire for GNUstep
 This Freecell is a solitaire card game in which almost any deal can be won,
 if you have enough skill. The card table consists of four free cells (top
 left), four stacks (top right), and eight columns (bottom).
