## freecell.app 0+git20251027+ds

=== debian/changelog ===
freecell.app (0+git20251027+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1119135)

 -- Alex Myczko <tar@debian.org>  Mon, 27 Oct 2025 10:45:39 +0100
